On Wed, Jan 10, 2001 at 09:49:53PM +0100, Dieter Maurer wrote:
> Jerome Alet writes:
>  > ... permission problem upgrading ZClasses from 2.1.6 to 2.3a1 ...
> Are your ZClasses pure Zope ZClasses or do they contain
> Python based products?

They contain some PythonMethods (not Scripts !), external methods,
but the method which poses a problem is pure DTML.

> There was a big shift in security policy during
> Zope 2.1.x to Zope 2.2.x.
> Many Python based products need to be changed in order
> to be compatible with the new security policy.
> This is excellently explained in a paper from Brian:
> "... Upgrading to Zope 2.2 ..."

I thought I've already read it IIRC, but I'll reread it more carefully ASAP.

Thanks for your help.

Jerome Alet

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to